@import url('https://fonts.googleapis.com/css?family=Nunito+Sans:300,400,600,700');

html,
body {
	padding: 0px;
	margin: 0px;
	background-color: #2f353e;
	font-family: 'Nunito Sans', sans-serif;
	overflow: hidden;
	width: 100vw;
	height: 100vh;
}

a {
	outline: none;
	border: 0px none;
	color: #fff;
}

p {
	margin-bottom: 30px;
}

h2, h3, h4, h5, h6 {
	padding: 0px 0px 10px 0px;
	color: #ada55b;
}

h2 {
	font-size: 30px;
}

h3 {
	font-size: 25px;
}

h4 {
	font-size: 20px;
}

h5 {
	font-size: 18px;
}

h5 {
	font-size: 15px;
}

#InfoOpen,
#DescriptionOpen {
	position: fixed;
	right: 20px;
	top: 20px;
	display: inline-block;
	width: 45px;
	height: 45px;
	transition: all 0.3s ease;
	cursor: pointer;
	z-index: 2;
	opacity: .4;
	pointer-events: all;
}

#InfoOpen.showing,
#DescriptionOpen.showing {
	opacity: 0;
	pointer-events: none;
}

#InfoOpen {
	right: 75px;
}

#InfoOpen img,
#DescriptionOpen img {
	width: 45px;
}

#InfoOpen:hover,
#DescriptionOpen:hover {
	transform: scale(1.2);
	opacity: 1;
}

#MainLogo {
	position: fixed;
    z-index: 2;
    left: 50%;
    top: 50%;
    transform: translateX(-50%) translatey(-50%);
    margin-top: -105px;
    transition: all 1s ease;
    pointer-events: none;
}

#MainLogo img{
	display: block;
	opacity: 1;
	width: 540px;
}

#MainLogo.hidden img{
	opacity: 0;
}

#Projects {
	height: 100vh;
    overflow: hidden;
    outline: none;
	border: 0px none;
}

#Projects .item,
#Projects .item .preview {
	height: 100vh;
	width: 100vw;
	position: relative;
	overflow: hidden;
	outline: none;
	border: 0px none;
}

#Projects .item .preview .details {
	position: relative;
    top: 56%;
    left: 0%;
    text-align: center;
    transform: translateY(-50%);
    transition: all 0.3s ease;
    outline: none;
	border: 0px none;
}

#Projects .item .preview .details.out {
	top: 100%;
	transform: translateY(0%);
}

#Projects .item .preview .details img {
	display: inline-block;
}

#Projects .item .preview .details h1 {
	color: #fff;
    padding: 10px 20px 24px 20px;
    font-size: 30px;
}

#Projects .item .preview .details .description {
	display: none;
}

#Projects .item .preview .details .play-btn {
    cursor: pointer;
    display: inline-block;
}

#Projects .item .preview .details .play-btn img { 
	transition: all 0.2s ease;
	width:55px;
}

#Projects .item .preview .details .play-btn:hover img{
	transform: scale(1.2);
}

#Projects .item .preview .preview-video {
    position: absolute;
    top: 50%;
    left: 50%;
    min-width: 100%;
    min-height: 100%;
    width: auto;
    height: auto;
    z-index: -100;
    transform: translateY(-50%) translateX(-50%);
    opacity: .2;
    outline: none;
	border: 0px none;
}

#Projects .item .preview .preview-video.out {
	opacity: 0;
}
#Projects .item .main {
	position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    opacity: 0;
    pointer-events: none;
    transition: all 0.3s ease;
    outline: none;
	border: 0px none;
}

#Projects .item .main.active {
	pointer-events: all;
	opacity: 1;
}

#Projects .item .main .main-video{
    width: 100%;
    height: 100%;
    outline: none;
	border: 0px none;
}

.main .back-btn {
    cursor: pointer;
    position: absolute;
    top: 20px;
    left: 20px;
    opacity: 1;
}
.main .back-btn img {
	width: 45px;
    transition: all 0.3s ease;
}

.main .back-btn:hover img{
	transform: scale(1.2);
}
.main .back-btn.hidden {
	opacity: 0;
}

#Security {
	position: absolute;
    left: 50%;
    top: 50%;
    width: 260px;
    transform: translateX(-50%) translateY(-50%);
    background: #fff;
    padding: 20px;
    text-align: center;
}

#Security input {
	width: calc(100% - 20px);
    border: 1px solid #ccc;
    padding: 10px;
}

#Security input.checkbox {
	width: auto;
	vertical-align: middle;
}

#Security .checkbox label{
	display: inline-block;
}

#Security label {
	padding: 10px;
	display: block;
}

#NextPrev {
	transition: all .5s ease;
}

#NextPrev .next, #NextPrev .prev{
	position: absolute;
	color: #ada55b;
	top: 50%;
    transform: translateY(-50%);
    left: 20px;
    cursor: pointer;
    padding: 20px;
    transition: all .5s ease;
    font-size: 30px;
}

#NextPrev .next{
	left: auto;
    right: 20px;
}

#NextPrev .prev{

}

#NextPrev.hidden .next{
	left: auto;
    right: -40px;
}

#NextPrev.hidden .prev{
	left: -40px;
}

#NextPrev .next:hover{
	padding: 20px 15px 20px 25px;
}

#NextPrev .prev:hover{
	padding: 20px 25px 20px 15px;
}

#Description,
#About {
	position: absolute;
    width: 100%;
    height: 100%;
    z-index: 9999;
    background: rgba(0,0,0,.9);
    top: -160%;
    left: 0px;
    transition: all .5s ease;
    color: #fff;
    text-align: center;
}

#Description.showing,
#About.showing {
	top: 0px;
}

#Description .inner,
#About .inner {
	position: absolute;
    top: 50%;
    left: 50%;
    transform: translateX(-50%) translateY(-50%);
    width: 45%;
}

#Description .close-description,
#About .close-about {
	color: #ada55b;
	position: absolute;
	top:20px;
	right:20px;
	cursor: 
}

#AboutLogo img {
	width: 45px;
    padding-bottom: 20px;
}

.close-description,
.close-about {
	font-size: 28px;
	cursor: pointer;
}

.contact {
	text-align: left;
	clear: both;
	margin-top: 30px;
	margin-bottom: 50px;
}

.contact .left {
    width: 70px;
    float: left;
    clear:both;
    color: rgba(255,255,255,.5);
}

.contact .right {
	float: left;
	margin-bottom: 10px;
}

/* dots */
.slick-dots {
    position: absolute;
    bottom: 25px;
    display: block;
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    text-align: center;
    z-index: 999999;
    transition: all .5s ease;
}

.slick-dots.hidden {
	bottom: -60px;
}

.slick-dots li {
    position: relative;
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;
    cursor: pointer;
}

.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 15px;
    height: 15px;
    padding: 5px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
    background: #ada55b;
    border-radius: 20px;
    opacity: .4;
    transition: all .2s ease;
}

.slick-dots li button:hover {
	transform: scale(1.2);
}

.slick-dots li.slick-active button {
	opacity: 1;
	width: 22px;
    height: 22px;
    margin-left: -3px;
}

@media only screen and (max-width: 600px) {

	#MainLogo {
		margin-top: -60px;
	}

	#MainLogo img {
		width: 260px;
	}

	#Projects .item .preview .details {
		top: 55%;
	}

    #Projects .item .preview .details img {
		width: 260px;
	}
	#Projects .item .preview .details h1 {
		color: #fff;
	    padding: 10px 50px;
	    font-size: 18px;
	}

	#Description .inner,
	#About .inner {
	    position: absolute;
	    top: 65px;
	    bottom: 0px;
	    left: 50%;
	    transform: translateX(-50%) translateY(0);
	    width: 90%;
	    overflow-y: auto;

	}
	#NextPrev .next, #NextPrev .prev{
	    left: 0px;
	}
	#NextPrev .next{
		left: auto;
	    right: 0px;
	}

}

@media only screen and (max-height: 400px) {
	#MainLogo {
		margin-top: -95px;
	}

	#MainLogo img {
		width: 260px;
	}

	#Projects .item .preview .details img {
		width: 260px;
	}
	#Projects .item .preview .details h1 {
		color: #fff;
	    padding: 10px 40px;
	    font-size: 18px;
	}
	#About .inner {
	    width: 80%;
	}
	#NextPrev .next, #NextPrev .prev{
	    left: 0px;
	}
	#NextPrev .next{
		left: auto;
	    right: 0px;
	}
	#Header #Logo,
	#DescriptionOpen {
		margin-right: 0px;
	}
}